@import url('nav.css');
@import url('variable.css');
@import url('home.css');
@import url('font.css');
@import url('global.css');
@import url('grid.css');
@import url('button.css');
@import url('contact.css');
@import url('map.css');
@import url('horizontal-accrordion.css');
@import url('footer.css');
@import url('inner.css');
@import url('tab-to-accordion.css');
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}


.newc {
  width: calc(100% - calc(var(--cw) / 2));
}

h1 {
  font: var(--h1-text-style)
}

h2,
.h2 {
  font: var(--h2-text-style);
}


h3 {
  font: var(--h3-text-style);
  color:var(--backgroundSecondary)
}

.h4,
h4 {
  font: var(--h4-text-style);
  color:var(--backgroundSecondary)

}

p {
  line-height: 1.75;
  color:var(--backgroundSecondary);
  margin-bottom: 1rem;
  &:last-child{
    margin-bottom: 0;
  }
  
}



.gutter32.container {
  padding-left: 16px;
  padding-right: 16px;
}

.gutter32 {
  .row {
    margin-left: -16px;
    margin-right: -16px;
    row-gap: 1.5rem;
  }

  .row>* {
    padding-left: 16px;
    padding-right: 16px;
  }
}

.gutter24.container {
  padding-left: 12px;
  padding-right: 12px;
  max-width: 1288px;
}

.gutter24 {
  .row {
    margin-left: -12px;
    margin-right: -12px;
    row-gap: 1.5rem;
  }

  .row>* {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.gutter16.container {
  padding-left: 8px;
  padding-right: 8px;
}

.gutter16 {
  .row {
    margin-left: -8px;
    margin-right: -8px;
    row-gap: 1.5rem;
  }

  .row>* {
    padding-left: 8px;
    padding-right: 8px;
  }
}


.gutter48 {
    .row {
        margin-left: -24px;
        margin-right: -24px;
        row-gap: 1.5rem;
    }

    .row>* {
        padding-left: 24px;
        padding-right: 24px;
    }
}


.container.gutter96 {
    padding-left: 16px;
    padding-right: 16px;
}

.gutter96 {
    .row {
        margin-left: -16px;
        margin-right: -16px;
        row-gap: 1.5rem;
    }

    .row>* {
        padding-left: 16px;
        padding-right: 16px;
    }
}

@media(min-width:1200px) {
    .container.gutter96 {
        padding-left: 48px;
        padding-right: 48px;
    }

    .gutter96 {
        .row {
            margin-left: -48px;
            margin-right: -48px;
            row-gap: 1.5rem;
        }

        .row>* {
            padding-left: 48px;
            padding-right: 48px;
        }
    }

}

body {
  margin: 0;
  padding: 0;
  color: var(--dark);
  font-family: 'Avenir Next Cyr';
  font-size: 1rem;
}

.body-inner {
  background-color: var(--backgroundPrimary);
  border-radius: 12px;
}

